@font-face {
	font-family: 'icomoon';
	src:url('/cms/fonts/icomoon.eot?5bwzae');
	src:url('/cms/fonts/icomoon.eot?#iefix5bwzae') format('embedded-opentype'),
		url('/cms/fonts/icomoon.woff?5bwzae') format('woff'),
		url('/cms/fonts/icomoon.ttf?5bwzae') format('truetype'),
		url('/cms/fonts/icomoon.svg?5bwzae#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


.icon-print::before {
	content: "\e61b";
}
.icon-shopping_cart::before {
	content: "\e611";
}
.icon-call_us::before {
	content: "\e612";
}
.icon-secure_shopping::before {
	content: "\e613";
}
.icon-shop_by_vehicle::before {
	content: "\e614";
}
.icon-my_account::before {
	content: "\e615";
}
.icon-sign_up::before {
	content: "\e616";
}
.icon-customer_service::before {
	content: "\e617";
}
.icon-arrow-left::before {
	content: "\e605";
}
.icon-arrow-right::before {
	content: "\e606";
}
.icon-facebook::before {
	content: "\e601";
}
.icon-google-plus::before {
	content: "\e602";
}
.icon-twitter::before {
	content: "\e603";
}
.icon-cancel-circle::before {
	content: "\e61d";
}
.icon-add::before {
	content: "\e60d";
}
.icon-question::before {
	content: "\e604";
}
.icon-play::before {
	content: "\e618";
}
.icon-close::before {
	content: "\e607";
}
.icon-arrow-down::before {
	content: "\e619";
}
.icon-search::before {
	content: "\e600";
}
.icon-zoom-in::before {
	content: "\e61a";
}
.icon-reorder::before {
	content: "\e60b";
}
.icon-pinterest::before {
	content: "\e609";
}
.icon-caret-down::before {
	content: "\e60c";
}
.icon-caret-up::before {
	content: "\e60e";
}
.icon-caret-left::before {
	content: "\e60f";
}
.icon-caret-right::before {
	content: "\e610";
}
.icon-youtube::before {
	content: "\e608";
}
.icon-instagram::before {
	content: "\e60a";
}

	.icon-calendar {
		position: absolute;
		bottom: 38%;
	right: 10px;
}

.icon-calendar::before {
	right: 8px;
	content: "";
	display: inline-block;
	background: url("/cms/images/icon_calendar.png") no-repeat;
	width: 26px;
	height: 26px;
	position: absolute;
	top: 33%;
	transform: translate(0, -50%);
	/* left: 1px; */
}
